Subject: FVWM: Re: menu->window

From: elliot sowadsky <[email-masked]>
Date: Fri, 27 Sep 2002 22:05:29 -0700 (PDT)

< Ive noticed thqt menus brought up w/ mouse button 2 become real windows if
< held down long enough. How do i turn that off? Switching the button 2
< command w/ button 3 still leaves the effect on button 2, so it's the button,
< not the command.

Correction...."selecting" the menu titlebar casues the pinup, complete w/
decrations.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].